FreeMat

- Main Page
- Related Pages

vtkOpenGLVolumeTextureMapper2D

Section: Visualization Toolkit Volume Rendering Classes

# Usage

vtkOpenGLVolumeTextureMapper2D renders a volume using 2D texture mapping.

To create an instance of class vtkOpenGLVolumeTextureMapper2D, simply invoke its constructor as follows

      obj = vtkOpenGLVolumeTextureMapper2D

# Methods

The class vtkOpenGLVolumeTextureMapper2D has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkOpenGLVolumeTextureMapper2D class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkOpenGLVolumeTextureMapper2D = obj.NewInstance ()`
- `vtkOpenGLVolumeTextureMapper2D = obj.SafeDownCast (vtkObject o)`